<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Old Keyam</title>
  </titleInfo>
  <name type="personal">
    <namePart type="given">Edward</namePart>
    <namePart type="family">Ahenakew</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Author</roleTerm>
    </role>
    <affiliation>Cree</affiliation>
    <namePart type="date">1885-1961</namePart>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="format">Indigenous</genre>
  <genre type="primaryGenre">Fiction</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form>print</form>
    <extent>130 p.; 1.2 x 16.7 x 24 cm</extent>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <abstract>"Old Keyam" written in 1923.</abstract>
  <note type="scholarNote">Also includes the stories of Chief Thunderchild/ Kapitikow (Cree; 1849-1927).</note>
  <note type="researchNote">First Edition, Toronto: McClelland and Stewart, 1973.</note>
  <relatedItem>
    <titleInfo>
      <title>Voices of the Plains Cree</title>
    </titleInfo>
    <name type="personal">
      <namePart type="given">Ruth</namePart>
      <namePart type="family">Matheson Buck</namePart>
      <role>
        <roleTerm authority="marcrelator" type="text">Editor</roleTerm>
      </role>
    </name>
    <originInfo>
      <place>
        <placeTerm type="text">Toronto</placeTerm>
      </place>
      <publisher>McClelland and Stewart</publisher>
      <dateIssued keyDate="yes">1973</dateIssued>
      <issuance>monographic</issuance>
    </originInfo>
  </relatedItem>
  <recordInfo>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
  </recordInfo>
  <name type="personal">
    <namePart type="given">Ruth</namePart>
    <namePart type="family">Matheson Buck</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Editor</roleTerm>
    </role>
  </name>
  <originInfo>
    <place>
      <placeTerm type="text">Regina</placeTerm>
    </place>
    <publisher>University of Regina:  Canadian Plains Research Center</publisher>
    <dateIssued keyDate="yes">1995</dateIssued>
    <edition>Introduction by Stan Cuthand.</edition>
    <issuance>monographic</issuance>
  </originInfo>
  <classification>ISBN 9780889770836</classification>
  <recordInfo>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
  </recordInfo>
  <recordInfo>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
  </recordInfo>
  <recordInfo>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
  </recordInfo>
  <genre type="formatType">Book</genre>
  <genre>First Nations</genre>
</mods>